[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

[Swig] Does GCC 2.96 have trouble building SWIG 3.1.17?

From: David Beazley <beazley_at_cs.uchicago.edu>
Date: 2003-02-20 02:59:29 CET

Karl Fogel writes:
> Hi, I'm trying to build SWIG 3.1.17 on RedHat 7.0, using GCC 2.96. I
> think what I'm encountering is a GCC problem, not a SWIG problem, but
> wanted to know if anyone else had seen it (and maybe knows a
> workaround), before I upgrade GCC. Google seems to know nothing about
> this, which makes me wonder if my tool chain is broken in some rare
> and special way :-).
>

As far as I know GCC-2.96 is completely broken on RH-7.0. I couldn't
get it to build SWIG, Python, and a number of other packages. I never
futzed around with it long enough to ever resolve any of the problems
(life is too short). I just installed a different Linux distribution.
Good luck.

Cheers,
Dave

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Thu Feb 20 04:06:14 2003

This is an archived mail posted to the Subversion Dev mailing list.